Open File Service Feedback

01/12/2020 08:15 PM - Yazan Awad

Status: Closed Start date: 01/12/2020

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Extranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Basic Information Tab

1- When changing the Gender, the "status type" options are not refreshed.

2- The following Labels should be modified:

"Civil Number in Civil Crad" to "Civil Number in Civil Card"

"Name in Civil Crad" to "Name in Civil Card"

3- Validation message should be displayed when filling the date with any value less than 60 years if the option "شيخوخة" is selected

4- Validation message should be displayed when filling the date with any value less than 55 years if the option "ربات أسرة" is

selected

5- Validation message should be displayed when filling the date with any value less than 26 years if the option "طلبة يدرسون

is selected "بالخارج

6- Validation message should be displayed when filling the Civil Number that already created a file before

Address Details Tab

1- The following Labels should be modified:

"Address automatic number" to "Address Automatic Number"

"Automated building number" to "Automated Building Number"

"Block address" to "Block Address"

"owner" to "Owner"

Case Details Tab

1- The following Labels should be modified:

"Number of family member" to "Number of Family Members"

"Home type" to "Home Type"

"Husband civil number" to "Husband Civil Number"

"Rent allowance" to "Rent Allowance"

"Organization account number" to "Organization Account Number"

"Installment expiration date" to "Installment Expiration Date"

2- Checkbox square in the table is not displayed as expected.

3- Click on the "Edit" action from the table and check the field size for the field "Member Name"

4- Missing Validation Message when clicking on the phase "Exchange Data" without editing the Row from the table.

5- Click on the Option "Income Details" after filling the Income Value, add a row and fill it will a value that is less than the "Income

Value" ... No Validation Message appears (In English)

6- Add New row and make the new entry older thank the existing one, validation message should appear.

7- No Validation message is displayed if the "رقم حساب الهيئة" is not filled.
Exchange Data Tab

1- The following Labels should be modified:

"Pay method" to "Payment Method"

"Civil Number in Civil Crad" to "Civil Number in Civil Card"

"Name in Civil Crad" to "Name in Civil Card"

"Iban number" to "IBAN Number"

Contact Information Tab

1- Notes column should not be required

History

#1 - 01/19/2020 11:18 PM - Yazan Awad

Basic Information Tab

1- When changing the Gender, the "status type" options are not refreshed. (Fixed)

2- The following Labels should be modified:

"Civil Number in Civil Crad" to "Civil Number in Civil Card" (Fixed)

"Name in Civil Crad" to "Name in Civil Card" (Fixed)

3- Validation message should be displayed when filling the date with any value less than 60 years if the option "شيخوخة" is selected (Fixed)

4- Validation message should be displayed when filling the date with any value less than 55 years if the option "ربات أسرة" is selected (Fixed)

5- Validation message should be displayed when filling the date with any value less than 26 years if the option "طلبة يدرسون بالخارج" is selected

(Fixed)

6- Validation message should be displayed when filling the Civil Number that already created a file before (Fixed)

Address Details Tab

1- The following Labels should be modified:

"Address automatic number" to "Address Automatic Number" (Fixed)

"Automated building number" to "Automated Building Number" (Fixed)

"Block address" to "Block Address" (Fixed)

"owner" to "Owner" (Fixed)

Case Details Tab

1- The following Labels should be modified:

"Number of family member" to "Number of Family Members" (Fixed)

"Home type" to "Home Type" (Fixed)

"Husband civil number" to "Husband Civil Number" (Fixed)

"Rent allowance" to "Rent Allowance" (Fixed)

"Organization account number" to "Organization Account Number" (Fixed)

"Installment expiration date" to "Installment Expiration Date" (Fixed)

2- Checkbox square in the table is not displayed as expected. (ADF Behavior - Ignored)

3- Click on the "Edit" action from the table and check the field size for the field "Member Name" (Fixed)

4- Missing Validation Message when clicking on the phase "Exchange Data" without editing the Row from the table. (Fixed)

5- Click on the Option "Income Details" after filling the Income Value, add a row and fill it will a value that is less than the "Income Value" ... No

Validation Message appears (In English) (Fixed)

6- Add New row and make the new entry older thank the existing one, validation message should appear. (Fixed)

7- No Validation message is displayed if the "رقم حساب الهيئة" is not filled. (Fixed)

Exchange Data Tab

1- The following Labels should be modified:

"Pay method" to "Payment Method" (Fixed)

"Civil Number in Civil Crad" to "Civil Number in Civil Card" (Fixed)

"Name in Civil Crad" to "Name in Civil Card" (Fixed)

"Iban number" to "IBAN Number" (Not Fixed)

Contact Information Tab

1- Notes column should not be required (Fixed)

All The feedback is handled except one label (Iban Number)
#2 - 01/20/2020 09:56 PM - Yazan Awad

- Description updated

- Status changed from Open to Closed

- Assignee changed from Rahmeh Al Naimat to Yazan Awad

- % Done changed from 0 to 100

All issues are handled except the (Iban Label) and due to my discussion with Sa'ed, this is not required from the portal side to be closed.
